Subject: RECIPE: Snowball cookies
From: [email-masked] (Iris Niswander)
Newsgroups: mod.recipes

Copyright (C) 1987 USENET Community Trust
Permission to copy without fee all or part of this material is granted
provided that the copies are not made or distributed for direct commercial
advantage, the USENET copyright notice and the title of the newsgroup and
its date appear, and notice is given that copying is by permission of
the USENET Community Trust or the original contributor.

.RH MOD.RECIPES-SOURCE SNOBOL-COOKIES C "16 Dec 86" 1987
.RZ "SNOWBALL COOKIES" "Nut-butter holiday cookie with a sugar coating"
Great for the holidays when sampling lots of cookies.  Just pop one
in your mouth and enjoy!
.IH "4 dozen"
.IG "2 cups" "all-purpose flour" "200 g"
.IG "\(12 tsp" "salt" "2.5 ml"
.IG "\(34 cup" "softened butter or margarine" "170 g"
.IG "\(12 cup" "sugar" "100 g"
.IG "1" "egg"
.IG "1 tsp" "vanilla extract" "5 ml"
.IG "1 cup" "chopped walnuts" "100 g"
.IG "" "confectioner's sugar"
.PH
.SK 1
Preheat oven to
.TE 350 175 .
.SK 2
Grease cookie sheets lightly with unsalted shortening.
.SK 3
Sift together flour and salt.
.SK 4
Work butter in a bowl until creamy.
.SK 5
Add sugar and beat until well blended.
.SK 6
Add egg and vanilla and beat well.
.SK 7
Gradually add sifted dry ingredients, beating well after each addition.
Stir in walnuts.          
.SK 8
Shape dough into small balls about \(34 inch in diameter.
.SK 9
Place balls about 2 inches apart on prepared cookie
sheets.
Bake 12\-15 minutes or until lightly browned.
.SK 10
Roll balls in confectioners sugar while still warm.
Roll again in sugar when cooled.
.NX
Store these in a tight container.
Powered sugar makes this recipe a little messy.
.SH RATING
.I Difficulty:
moderate (dexterity required).
.I Time:
30 minutes.
.I Precision:
approximate measurement OK.
.WR
Iris Niswander
AT&T Bell Laboratories, Columbus, OH, USA.
{cbatt,cbosgd}!cbdkc1!iln